//GENERATED BY CUSTOMIZATION GENERATOR.DO NOT MODIFY

var jspRes={FLT004977:"Go",FLT090337:"CBN APPROVAL CODE FOR EXCEPT TRANSACTIONS",
FLT090008:"Account Number",
FLT090338:"Transaction Amount",
FLT000834:"No Of ChequeLeaves",
FLT090340:"Initiating Sol Id",
FLT090344:"Approval Office",
FLT090350:"Approval Validity",
FLT000193:"Submit",
FLT000194:"Validate",
FLT001721:"Cancel",
FLT026526:"OK"};
var jspResALT = {
};

var arrJspArr = new Array (jspRes, jspResALT);
var jspResArr = new litMap(arrJspArr);

//GENERATED BY CUSTOMIZATION GENERATOR.DO NOT MODIFY 
var jspErr={};
var jspErrALT = {
};

var arrJspErr = new Array (jspErr, jspErrALT);
var jspErrResArr = new litMap(arrJspErr);
